# $DragonFly: src/sys/dev/netif/rum/Makefile,v 1.1 2006/12/10 03:24:25 sephe Exp $

KMOD=	if_rum
SRCS=	if_rum.c
SRCS+=	device_if.h bus_if.h opt_usb.h
KMODDEPS= wlan wlan_ratectl_onoe

.include <bsd.kmod.mk>
